/* CSS */

/* Main Properties */
/* ---------------------------------------- */
	body { margin: 0; padding: 15px 0; font-family: Tahoma, Helvetica, sans-serif; font-size: 11px; color: #c3c6cc; background: #0a0a0a; }
	a {	outline: none; }
	dl, dt, dd { margin: 0; padding: 0; }
/* ---------------------------------------- */


/* Fixes */
/* ---------------------------------------- */
	.clear {
		clear: both;	
	}
/* ---------------------------------------- */


/* Layout */
/* ---------------------------------------- */
	#content_middle_part {
		float: left;		
		padding:0px;
	}
	
	.head_text {
		width: 665px;
	}
	
	#head_text {
		padding:10px 10px 10px 10px;						
	}		
	
	#head_text ul {
		margin: 10px 0 5px 0;
		padding: 0;
		list-style: none;	
	}
	
	#head_text ul li {
		margin-top: 10px;
		display:inherit;	
	}
	
	#head_text .bold {
		font-weight:bold;
		color:#e19c00; font-weight:bold; font-size:12px;
	}
		
	#page_title {
		margin: 0; padding: 10px; font-family: Arial Narrow, Tahoma, sans-serif; font-size: 18px; color: #e19c00; font-weight:bold; 
	}
	
	#ads {			
		width: 680px;
		height: 285px;		
	}
	
	#ads1 {
		padding-left:3px;
		padding-right:3px;	
		float:left;
		width:336px;		
	}
	
	#ads2 {
		float:left;
		width:336px;		
	}
	
	#container {
		width: 865px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		padding: 0;
	}
	
	#header {
		width: 865px;
		height: 244px;
		background: #000 url(../images/bg_header.jpg) no-repeat;
		position: relative;
	}
	
	#content {
		width: 865px;
		margin-top: 2px;
		text-align: left;
	}
	
	#content_left {
		width: 180px;
		float: left;
	}
	
	#content_middle {
		width: 501px;
		float: left;
		
		margin: 0 1px 0 1px;
	}
	
	#content_right {
		width: 180px;
		float: left;
	}
/* ---------------------------------------- */


/* Header */
/* ---------------------------------------- */
	#logo {
		width: 241px;
		height: 101px;
		
		position: absolute;
		top: 65px;
		left: 20px;	
	}
	
	#logo h1 {
		margin: 0;
		padding: 0;	
	}
	
	#logo h1 a {
		width: 241px;
		height: 101px;
		
		display: block;
		text-indent: -1000em;
		overflow: hidden;
		
		background: #000 url(../images/performance_car_logo.jpg) no-repeat;	
	}
/* ---------------------------------------- */
	#navigation {
		width: 865px;
		height: 15px;
	
		position: absolute;
		left: 0;
		bottom: 10px;	
	}
	
	#navigation ul {
		margin: 0;
		padding: 0;
		list-style: none;	
	}
	
	#navigation ul li {
		display: inline;	
	}
	
	#navigation ul li a {
		color: #dcd2d2;
		font-size: 14px;
		text-decoration: none;
		padding: 0 4px;
	}
	#navigation ul li a:hover, #navigation #selected a {
		color: #e19c00;
	}
/* ---------------------------------------- */
	#header_links {
		width: 835px;
		height: 15px;
		text-align: right;
		color: #6c6c6c;
		padding: 0 15px;
		
		position: absolute;
		left: 0;
		top: 15px;	
	}
	
	#header_links ul {
		margin: 0;
		padding: 0;
		list-style: none;	
	}
	
	#header_links ul li {
		display: inline;	
	}
	
	#header_links ul li a {
		color: #6c6c6c;
		text-decoration: none;
	}
	#header_links ul li a:hover {
		color: #ccc;
		text-decoration: underline;
	}
/* ---------------------------------------- */


/* Content */
/* ---------------------------------------- */
	#categories {
		text-align: left;	
	}
/* --------------------------- */
	#categories .box_title {
		background: #000 url(../images/dt_categories.jpg) no-repeat;	
	}
	#car_body_kits .box_title {
		background: #000 url(../images/dt_car_body_kits.jpg) no-repeat;	
	}
	#car_parts .box_title {
		background: #000 url(../images/dt_car_parts.jpg) no-repeat;	
	}
	#car_security .box_title {
		background: #000 url(../images/dt_car_security.jpg) no-repeat;	
	}
/* --------------------------- */
	#categories ul {
		margin: 0 0 0 30px;
		padding: 15px 0;
		list-style: url(../images/arrow.gif);
	}
	
	#categories ul li {
		padding: 2px 0;	
	}
	
	#categories ul li a {
		color: #c3c6cc;
		text-decoration: none;
	}
	#categories ul li a:hover {
		color: #fff;
		text-decoration: underline;
	}
/* ---------------------------------------- */

	#list {
		margin:10px 0 0 0;
	}
	
	#list ul {
		width:665px;
		margin: 5px 0 0 0;
		padding: 1px 0;
		list-style: none;
	}
	
	#list ul li {
		padding: 1px 0;
		margin:0px;	
	}
/* ---------------------------------------- */

	#sitemap ul {
		margin: 0 0 0 40px;
		padding: 25px 0;
		list-style: url(../images/arrow.gif);
	}
	
	#sitemap ul li {
		padding: 5px 0;	
	}
	
	#sitemap ul li a {
		color: #c3c6cc;
		text-decoration: none;
	}
	#sitemap ul li a:hover {
		color: #fff;
		text-decoration: underline;
	}
/* ---------------------------------------- */
	#splash {
		width: 501px;
		height: 218px;
		background: #000 url(../images/bg_splash.jpg) top left no-repeat;
		position: relative;
	}
	#splash span {
		text-align: right;
		width: 225px;
		position: absolute;
		right: 15px;
		top: 80px;	
	}
/* ---------------------------------------- */
	input.box, textarea.box {
		font-family: Tahoma, sans-serif; font-size: 12px; color: #000000; font-weight:normal; 
		border: 1px solid #C4CA9C;
		
	}
	
	input.button2 {
		border: 0;
		background-color: #e19c00;
		color: #000;
		padding: 0 5px 0 5px;
	}
	
	input.button {
		border: 0;
		background-color: #333333;
		color: #fff;
		padding: 0 5px 0 5px;
	}
	
	#contact_box {
		margin-left:10px;
		margin-top:10px;
		text-align:center;
	}
	
/* ---------------------------------------- */
	#link_goto {
		text-align:right;
		padding-top:10px;
	}




/* Footer */
/* ---------------------------------------- */
	#footer {
		width: 865px;
		color: #6c6c6c;
		background: #0a0a0a url(../images/bg_footer.jpg) no-repeat;
		
		margin-top: 10px;
		padding: 45px 0 0 0;
	}
	
	#footer span {
		color: #dcd2d2;
	}
	
	#footer ul {
		margin: 0 0 5px 0;
		padding: 0;
		list-style: none;	
	}
	
	#footer ul li {
		display: inline;	
	}
	
	#footer ul li a {
		color: #6c6c6c;
		text-decoration: none;
	}
	#footer ul li a:hover {
		color: #ccc;
		text-decoration: underline;
	}
/* ---------------------------------------- */